# Interface ArrayOfDoublesCombiner

public interface ArrayOfDoublesCombiner
Combines two arrays of double values for use with ArrayOfDoubles tuple sketches

## Method Summary

Modifier and Type
Method
Description
`double[]`
`combine(double[] a, double[] b)`
Method of combining two arrays of double values

## Method Details

### combine

double[] combine(double[] a, double[] b)
Method of combining two arrays of double values

Parameters:
  `a` - Array A.
  `b` - Array B.
Returns:
  Result of combining A and B